///////////////////////////////*
Created by Keith Donegan of Code-Sucks.com
E-Mail: Keithdonegan@gmail.com
https://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}

#wrapper { 
 margin: 0 auto;
 width: 80%;
}
#faux {
 border-bottom: 5px solid white;
 overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
 width: 100%;
 background-color: #C6D9F4;

}
#header {
 padding: 10px;
 margin: 10px 0px 0px 0px;
 background-color: #003;
 height: 126px;	
 border-bottom: 5px solid white;

}
#rightcolumn { 
 display: inline;
 color: #333;
 padding: 12px;
 width: 24%;
 float: left;
 background-color: #C6D9F4;
}
#content { 
 float: left;
 color: #333;
 border-right: 5px solid white;
 margin: 0px;
 padding: 10px 15px 10px 15px;
 width: 70%;
 display: inline;
 position: relative;
 background-color: #E9E9E9;
 min-height: 1900px;
}
#footer { 
 clear: both;
 color: #333;
 background: #ABBEBE;
 padding: 10px;
 background-color: #003;
 height: 126px;	
}
.clear { clear: both; background: none; }

#column1 
{
	float: left;
	vertical-align: middle;
	position:relative;
	width:15%;
}

#column2 
{
	float: left;
	vertical-align: center;
	horizontal-align: middle;
	position:relative;	
        text-align: center;
	width:80%;
}

#column3 
{
	float: right;
	position:relative;
	width:4%;
}

#column4 
{
	float: left;
	vertical-align: middle;
	position:relative;
	width: 150px;
}

#column5 
{
	float: left;
	vertical-align: center;
	horizontal-align: middle;
	position:relative;	
        text-align: center;
	min-width: 680px;
	line-height: 125px;
}

#column6 
{
	float: right;
	vertical-align: middle;
	position:relative;
	width: 150px;
}

.button {
width: 225px;
}

.first_line 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	vertical-align: middle;
	color: #6785FC;
	text-align: center;
	line-height: 70px;
}

.updated
{
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: center;
	font-size: 15px;
	color: #FFF;
	text-align: center;
}

.right_flag 
{
	float: right;
	clear: right;
	margin-bottom: 10px;
}

.text_input 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 1px;
	width: 125px;
}

.inputArea 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;

	background-color: #E4E4E4;
	padding: 5px;
}

.small_normal 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
}

#navigation 
{
	float: left;
	width: 100%;
	color: #333;
	padding: 10px;
	border: 1px solid #ccc;
	margin: 0px 0px 5px 0px;
	background-color: #CBDCF5;
}

.bigtitle 
{
	font-size: 64px;
	color: #6785FC;
	text-align: center;
}

.extra_text 
{
	background-color: #F4F4F4;
	padding: 3px;
	margin-top: 20px;
}

.foot_title 
{
	vertical-align: middle;
	font-size: 36px;
	color: #6785FC;
	text-align: center;
	line-height: 60px;
}